﻿.wp {
    max-width: 750px;
    min-width: 320px;
    margin: 0 auto;
    font-size: 12px;
    color: #000;
    line-height: 1.5;
    overflow: hidden;
}

body {
    max-width: 750px !important;
}

.wp h2 {
    width: 100%;
    text-align: center;
    padding: 0.3rem 0 0.4rem;
    line-height: 1.4;
    font-size: 2rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

    .wp h2 p {
        font-size: 1.4rem;
        font-weight: normal;
    }

.btn {
    display: block;
    width: 45%;
    height: 3.2rem;
    line-height: 3rem;
    margin: 0.3rem auto 0;
    background: #FFD200;
    border-radius: 2rem;
    font-size: 1rem;
    color: #8c5024;
    text-align: center;
    -webkit-animation: dx 2s linear infinite both;
    -o-animation: dx 2s linear infinite both;
    animation: dx 2s linear infinite both;
}

    .btn img {
        display: inline-block;
        vertical-align: middle;
        width: 0.4rem;
    }

.over {
    overflow: hidden;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.over a.btn.fl {
    margin-left: 2%;
    background: #967348;
    color: #fff;
    font-size:1rem;
}

.over a.btn.fr {
    margin-right: 2%;
    font-size:1rem;
}

.pb {
    padding-bottom: 8%;
    padding-top: 3.5%;
}

.w20 {
    width: 94%;
    margin: 0 auto;
}

.section2 .hd, .section6 .hd {
    text-align: center;
    margin-top: 3%;
}

    .section2 .hd li, .section6 .hd li {
        display: inline-block;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #fff;
    }

    #banner_slider li {
        position: relative;
    }

        #banner_slider li a {
            display: block;
            width: 60%;
            position: absolute;
            left: 20%;
            margin-top: -1.6rem;
            z-index: 1;
            -webkit-animation: dx 2s linear infinite both;
            -o-animation: dx 2s linear infinite both;
            animation: dx 2s linear infinite both;
            border: 1px solid #FD9C1E;
            font-size: 1.3rem;
            border-radius: 2rem;
        }

.section1 .over div {
    width: 48%;
}

.section1 .over dl dd {
    font-size: 1rem;
    color: #5b5b5b;
    line-height: 1.4;
    text-align: center;
    padding: 0.2rem 0 0.3rem;
}

    .section1 .over dl dd strong {
        display: block;
        font-size: 1rem;
    }

.section1 .over a.btn, .section2 .over a.btn {
    margin-top: 1%;
}

.section2 {
    background: #F5BCDD;
    padding-bottom: 1rem;
    padding-top: 1.5rem;
}

    .section2 dl {
        width: 100%;
        padding: 5%;
        background: #fff;
        border-radius: 0.2rem;
        box-shadow: 0 5px 49px rgba(180,0,0,0.2);
        margin-bottom: 5%;
    }

    .section2 dd {
        width: 92%;
        padding: 3% 4% 2%;
        font-size: 1rem;
        color: #4a4a4a;
        background: url(../images/img1.png) no-repeat top left,url(../images/img2.png) no-repeat right bottom;
        background-size: 1.2rem;
        margin-bottom: 2%;
    }

        .section2 dd span {
            background: #ff0;
        }

    .section2 .over div {
        width: 46%;
    }

    .section2 .over p {
        font-size: 1rem;
        color: #322929;
        text-align: center;
        padding: 5% 0 8%;
    }

        .section2 .over p span {
            display: block;
            font-size: 1rem;
        }

.section3 {
    background: #FAE4F2;
}

    .section3 p {
        position: relative;
    }

        .section3 p img:nth-child(2), .section3 p span {
            display: block;
            position: absolute;
        }

        .section3 p img:nth-child(2) {
            width: 23%;
            z-index: 2;
            top: 53%;
            left: 40%;
        }

        .section3 p span {
            width: 50%;
            height: 67%;
            overflow: hidden;
            border: 1px solid #FCD7EF;
            top: 5%;
            z-index: 1;
        }

        .section3 p.p1 span {
            right: 4%;
        }

        .section3 p.p1 img:nth-child(2) {
            left: 40%;
        }

        .section3 p.p2 span {
            left: 4%;
        }

            .section3 p.p2 span img {
                display: block;
                width: 105%;
                margin-left: -5%;
            }

    .section3 .over {
        padding-bottom: 8%;
        padding-top: 3.5%;
    }

.section6 h2 {
    padding-top: 1%;
}

.section6 .hd {
    text-align: center;
}

    .section6 .hd li {
        display: inline-block;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        border: 1px solid #967348;
    }

        .section6 .hd li.on {
            background: #967348;
        }

.section61 {
    background: url(../images/bg4.jpg);
    background-size: 0.14rem;
    margin-top:-1rem;
}

    .section61 h2 {
        color: #fff;
    }

    .section61 .hd {
        text-align: center;
        margin-top: 2%;
    }

        .section61 .hd li {
            display: inline-block;
            width: 8px;
            height: 8px;
            border-radius: 50%;
            border: 1px solid #fff;
        }

            .section61 .hd li.on {
                background: #fff;
            }

    .section61 .btn_c {
        width: 100%;
        padding: 3% 0;
    }

.section5 .hd {
    text-align: center;
}

    .section5 .hd li {
        display: inline-block;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        border: 1px solid #967348;
    }

        .section5 .hd li.on {
            background: #967348;
        }

.section5 {
    background: url("../images/bg.jpg") no-repeat top center;
    background-size: 100%;
}

    .section5 h2 {
        padding: 1.25rem 0 0;
    }

    .section5 #scroll2 {
        position: relative;
    }

.section7 .over div {
    width: 48%;
}

.section7 .over dd {
    font-size: 1rem;
    color: #0a0a0a;
    text-align: center;
    padding: 5% 0 0.4rem;
}

.section7 .over img {
    border-radius: 0.15rem;
}

.section8 h2 {
    padding-top: 5%;
}

.section8 li {
    height: 5.5rem;
    position: relative;
}

    .section8 li p {
        font-size: 1.5rem;
        /* height: 1.1rem; */
        height: 4rem;
        line-height: 4rem;
        color: #242424;
        position: absolute;
        left: 0;
        top: 0.2rem;
        background: #FFB957;
        border-radius: 0.4rem;
        width: 88%;
        padding: 0 0 0 2rem;
    }

    .section8 li a {
        display: block;
        width: 5rem;
        height: 5rem;
        border-radius: 50%;
        background: linear-gradient(to bottom, #FF9201, #FF6100);
        position: absolute;
        right: 0;
        top: 0;
        z-index: 1;
        color: #fff;
        font-size: 1rem;
        text-align: center;
        border: 0.03rem solid #FDB956;
        line-height: 1.3;
        display: -webkit-flex;
        justify-content: center;
        align-items: center;
        box-shadow: 0 0 8px 6px rgba(255,97,0,0.3);
        -webkit-animation: dx 2s linear infinite both;
        -o-animation: dx 2s linear infinite both;
        animation: dx 2s linear infinite both;
    }

@keyframes dx {
    0%,50%,100% {
        transform: scale(1);
    }

    25%,75% {
        transform: scale(1.1);
    }
}

@-webkit-keyframes dx {
    0%,50%,100% {
        -webkit-transform: scale(1);
    }

    25%,75% {
        -webkit-transform: scale(1.1);
    }
}

@-o-keyframes dx {
    0%,50%,100% {
        -o-transform: scale(1);
    }

    25%,75% {
        -o-transform: scale(1.1);
    }
}

.top_tips {
    max-width: 750px;
}


.new_foot {
    max-width: 750px;
    height: 1.52rem;
}

    .new_foot .menu {
        height: 1.32rem;
        margin-top: 0.2rem;
    }

        .new_foot .menu li {
            width: 100%;
            height: 1.16rem;
            position: relative;
            padding-top: 0.16rem;
        }

            .new_foot .menu li a span {
                display: block;
                font-size: 1rem;
                text-align: center;
                color: #fff;
                padding-bottom: 0.5em;
            }

@media screen and (min-width: 750px) {
    .footer_new {
        bottom: 0;
    }

        .footer_new .menu li a i {
            height: 6em;
        }

    .new_foot .menu li a i {
        height: 6em;
    }

    .footer_new .menu li a:nth-child(3), .footer_new .menu li a:nth-child(4) {
        height: 8em;
    }

    .footer_new .menu li.li1 a:nth-child(3) i, .footer_new .menu li.li1 a:nth-child(4) i {
        height: 8em;
    }

    .footer_new .menu li.li1 a:nth-child(3) span, .footer_new .menu li.li1 a:nth-child(4) span {
        height: 8em;
        line-height: 5.2em;
        font-size: 1.6em;
    }
}
